<?xml version="1.0" encoding="UTF8"?>
<items>
<main>
	<table>questparts</table>
	<order>partname</order>
	<increment>part_id</increment>
	<title>Справочники. Рубрики вопросов</title>
</main>
<item>
	<column>part_id</column>
	<title>ID</title>
	<type>increment</type>
	<view>
		<table>False</table>
		<form>False</form>
	</view>
</item>
<item>
	<column>partname</column>
	<title>Название</title>
	<type>text</type>
	<col>80</col>
	<validate>
		<type>notnull</type>
		<critic>True</critic>
	</validate>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
</items>